# Initial spec file created by autospec ver. 0.3
Summary: KCDLabel
Name: kcdlabel
%define version 0.3
Version: %{version}
Release: 3 
Group: Applications/Graphics
Copyright: GNU Public License
Source: kcdlabel-%{version}.tar.gz
BuildRoot: /tmp/kcdlabel-%{version}-root
# Following are optional fields
URL: http://www.linuxsupportline.com/~pep/kcdlabel/kcdlabel.html
Distribution: Hio RPMs
Packager: Hio <hio@lombardiacom.it>
#Patch: kcdlabel-%{version}.patch
Prefix: /usr
BuildArchitectures: i586
#Requires: 
#Obsoletes: 

%description
KCDLabel is a program used to create CD covers/labels/booklet.
You can insert texts, bitmap images and cd contents on a any
(1000) number of pages. You can move, modify, change font and
color, delete ... add more objects you want !
By simple click-and-move mouse operations you can create amazing
covers !

The main new features include :

- new objects like curved strings and multi-lines texts (nice looking !);
- save / load of labels capabilities;
- floating toolbar;
- translations in English, French, Italian and German;
- transparency in graphics support;
- page filling with tiled images (see screenshots on the homepage);
- scrolling of greetings objects (your names should by lying somewhere
  there...:-) );
- some minor bug fixes;
- rewriting of some parts of the program itself.


%prep
%setup
#%patch

%build
./configure --prefix=/usr \
        --with-install-root=%{buildroot}   
make

%install
make prefix=$RPM_BUILD_ROOT%{prefix} install

%files
%dir /usr/doc/kde/HTML/en/kcdlabel/
%doc /usr/doc/kde/HTML/en/kcdlabel/index.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-1.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-2.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-3.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-4.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-5.html
%doc /usr/doc/kde/HTML/en/kcdlabel/index-6.html
%doc /usr/doc/kde/HTML/en/kcdlabel/logotp3.gif
/usr/bin/kcdlabel
/usr/share/applnk/Applications/kcdlabel.kdelnk
/usr/share/icons/kcdlabel.xpm
/usr/share/icons/mini/kcdlabel.xpm
/usr/share/locale/de/LC_MESSAGES/kcdlabel.mo
/usr/share/locale/it/LC_MESSAGES/kcdlabel.mo
/usr/share/locale/fr/LC_MESSAGES/kcdlabel.mo
%doc TODO
%doc AUTHORS
%doc COPYING
%doc INSTALL
%doc README  
